Bug 1686372 - lynis-2.7.5 is available
Summary: lynis-2.7.5 is available
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: lynis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-07 11:04 UTC by Upstream Release Monitoring
Modified: 2019-06-30 01:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 2.7.5 (#1686372) (946 bytes, patch)
2019-06-24 14:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-03-07 11:04:09 UTC
Latest upstream release: 2.7.2
Current version/release in rawhide: 2.7.1-1.fc30
URL: http://cisofy.com/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1862/

Comment 1 Upstream Release Monitoring 2019-03-21 10:06:36 UTC
Latest upstream release: 2.7.3
Current version/release in rawhide: 2.7.1-1.fc30
URL: http://cisofy.com/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1862/

Comment 2 Upstream Release Monitoring 2019-04-21 15:06:55 UTC
Latest upstream release: 2.7.4
Current version/release in rawhide: 2.7.1-1.fc30
URL: http://cisofy.com/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1862/

Comment 3 Upstream Release Monitoring 2019-06-24 14:00:28 UTC
Latest upstream release: 2.7.5
Current version/release in rawhide: 2.7.1-1.fc30
URL: http://cisofy.com/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1862/

Comment 4 Upstream Release Monitoring 2019-06-24 14:00:33 UTC
Created attachment 1584022 [details]
[patch] Update to 2.7.5 (#1686372)

Comment 5 Fedora Update System 2019-06-29 02:38:20 UTC
FEDORA-2019-1c003c7fa6 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1c003c7fa6

Comment 6 Fedora Update System 2019-06-29 03:02:37 UTC
FEDORA-EPEL-2019-9c5b312aaf has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9c5b312aaf

Comment 7 Fedora Update System 2019-06-30 01:16:27 UTC
lynis-2.7.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1c003c7fa6

Comment 8 Fedora Update System 2019-06-30 01:24:54 UTC
lynis-2.7.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9c5b312aaf


Note You need to log in before you can comment on or make changes to this bug.